/* Comments */

.comment-add { padding:20px 0 0 }
.comment-add h2 { padding-left:20px }

.comment-header { padding:30px 20px 10px }
.comment-header h2 span { font-style:italic; color:#a0a6af; font-weight:normal }
.comment-header .paging { float:right; padding-top:0 }



.comment { clear:both; overflow:hidden; position:relative; padding:0 0 15px 60px; margin:0 20px 15px; border-bottom:1px solid #dfe1e5 }
.comment.last { border:0; margin-bottom:0; padding-bottom:0 }

.comment .add-form { margin-top:20px }
.ie7 .comment .add-form { margin-right:15px }
.comment .add-form .str-icon { left:20px }
.comment .add-form .guest-auth { float:right; position:relative; top:-5px }
.comment .add-form .guest-auth li.auth a { color:#0048be }
.comment .add-form .guest-auth li.auth a:hover { color:#0D68FF }

.comment .avatar { position:absolute; left:0; top:9px; width:50px; height:50px; }
.comment .comment-info { font-size:11px; overflow:hidden; padding-bottom:4px }
.comment .comment-info li { float:left; color:#818995; margin-right:4px }
.comment .comment-info li a { color:#3b475c; font-weight:bold; font-size:12px }
.comment .comment-info li a:hover { color:#576988 }
.comment .comment-text { overflow:hidden; padding-bottom:8px }
.comment .comment-info-two { clear:both; overflow:hidden }
.comment .comment-info-two li { float:left; margin-right:10px }
.comment .comment-info-two li a { text-decoration:none; border-bottom:1px dashed; color:#0048be }
.comment .comment-info-two li a:hover { color:#488DFF }
.comment .comment-info-two li a span { color:#3b475c }
.comment .comment-info-two li.comment-answer { padding:3px 0 }
.comment .comment-info-two li.comment-show { border:1px solid #d8dade; padding:2px 6px 4px }

.comment .comment-info-two li.vote { float:right; margin:5px 0 0 }
.comment .comment-info-two li.vote li { margin-right:0 }
.comment .comment-info-two li.vote li a { border:0 }
.comment .comment-info-two li.vote li.vote-total { font-weight:bold; font-size:12px; margin:1px 8px 0 }
.comment .comment-info-two li.vote li.vote-total.positive { color:#037e00 }
.comment .comment-info-two li.vote li.vote-total.negative { color:#7D0000 }

.comment .comment-info-two li.vote li.vote-btn a { display:block; width:19px; height:19px; background:url(../img/icons/vote-icons2.png) no-repeat; cursor:pointer }
.comment .comment-info-two li.vote li.vote-btn.vote-up a{ background-position:0 0 }
.comment .comment-info-two li.vote li.vote-btn.vote-up a:hover { background-position:0 -19px }
.comment .comment-info-two li.vote li.vote-btn.voted-up a { background-position:0 -19px }

.comment .comment-info-two li.vote li.vote-btn.vote-down a { background-position:-19px 0 }
.comment .comment-info-two li.vote li.vote-btn.vote-down a:hover { background-position:-19px -19px }
.comment .comment-info-two li.vote li.vote-btn.voted-down a { background-position:-19px -19px }


.comment-wrapper { margin:15px 0 0 20px; padding:15px 0 0 60px; border-top:1px solid #dfe1e5; border-bottom:0; }
.comment-wrapper .avatar { top:19px }


/* Comments Paging */
.comment-paging { margin-top:40px; border-top:1px solid #c8ccd2; padding:30px 20px 10px }
.comment-paging .paging { padding-top:0 }


/* Comments List */
.comments-list {  }
.comments-list .comm { border-bottom:1px solid #dfe1e5; padding:26px 40px }
.comments-list .comm.last-child { border:0 }
.comments-list .comm h2 { margin-bottom:5px; font-size:14px }
.comments-list .comm h2 a { color:#3b475c }
.comments-list .comm h2 a:hover { color:#536480 }
.comments-list .comm .text { padding-bottom:15px }
.comments-list .comm .info { }
.comments-list .comm .info li { display:inline-block; *display:inline; zoom:1; margin-right:15px; color:#959daa }
.comments-list .comm .info li a { text-decoration:underline }
